﻿.large-8{width:66.66667%}


.menu-pc .menuright .menurow2 .navsocial { width: 160px; height: 30px; float: right; }


.menu-pc .menuright .menurow2 .navsocial li { width: 34px; height: 34px; -moz-border-radius: 50%; border-radius: 50%; background: #404040; float: left; margin: 0 3px; text-align: center; }


.menu-pc .menuright .menurow2 .navsocial li:hover { background: #e90d8b; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; transition: all 200ms linear; -webkit-transform: translateY(-5px); -moz-transform: translateY(-5px); transform: translateY(-5px); }


.menu-pc .menuright .menurow2 .navsocial li i { color: #ffffff; font-size: 20px; padding: 7px 0; }


.menu-pc .menuright .menurow2 .navsocial li img { width: 22px; margin-top: 7px; }


.menu-pc .menuright .menurow2 .navsocial li:last-child { margin-left: 5px; margin-right: 0; }

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #474747 !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333%}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}

.page-content,
.entry-content,
.entry-summary {
}


.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}


.menu-category {
  position: relative;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  overflow: scroll; }

  .menu-category li {
    list-style: none; }

  .menu-category a {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    overflow: visible;
    width: 100%; }

      .menu-category li .delimiter {
        display: block;
        position: relative;
        top: 12px;
        background-color: #616363;
        width: 1px;
        height: 24px;
        margin: 0 4px; }

      .menu-category li a.hover {
        background: #fff;
        color: #000; }

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}


.right {
  float: right; }

  .content img[align=right], .content img[align=right].gh-image, .content img.right {
    float: right;
    margin: 0 0 15px 15px;
    padding: 6px; }
.toolbar .right,.toolbar .left{display:none}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}
footer .right .divider,.footer .right .divider{float:right;background-color:#b3b3b3;height:45px;width:1px;margin:55px 40px 0px}
.landing_page .left,.landing_page .right{position:absolute;top:0px;left:0px;width:30%;height:100%;display:none}
.landing_page .right{left:auto;right:0px}
.content img[align=right],.content img[align=right].gh-image,.content img.right{float:right;margin:0 0 15px 15px;padding:6px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
footer .newsletter .signup{margin-bottom:40px}
footer .newsletter .signup p{font-size:13px;color:#888;width:90%;float:right;text-align:left;line-height:20px}
footer .newsletter .signup form{float:right;width:90%;position:relative}
footer .newsletter .signup form input[type=text]{font-size:13px;line-height:23px}
footer .newsletter .signup form input[type=submit]{border:0;background:#84b0e2;color:#fff;border-radius:3px;padding:6px 10px;position:absolute;text-shadow:1px 1px rgba(0,0,0,.28);font-size:13px}
footer .newsletter .signup form input[type=submit]:hover{background:#6284ac}
.wdi_js_error_no_animate,.wdi_token_error{text-align:center;font-size:14px}


    .menu_container {
        width: 39.86%;
        margin-left: 9%;
        float: left;
        height: 39px;
        line-height: 39px;
        border-left: 2px solid #678674;
    }

.nav ul.sections li.alpha{margin-left: 0px;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.alpha{margin-left: 10px !important}

.columns-4.banner.alpha{margin-left: 5px !important;}

#little-calendar .alpha{border-left:none;}

#little-calendar .month .days li .list-items .alpha {border-top:none;}

.espectaculo_destacados .alpha{margin-left: 0px !important;}

.historico-de-espectaculos .filter.alpha {margin-left: 0;}

#contacto div.alpha{float:left}

#promoPopup .modal-body {
    position: relative;
    padding: 25px 20px 25px 30px;
}

.modal-body{
    position:relative;
    padding:15px
}
